@charset "utf-8";

/*十大文旅*/
.clearfix:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  *zoom: 1;
}
.m_left {
  float: left;
}
.m_right {
  float: right;
}

.wq_wrap * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.wq_wrap {
  /* background: #f5feff url(wq_banner.jpg) center 0 no-repeat; */
}

.m_head {
  height: 665px;
  width: 1200px;
  margin: 0 auto 60px;
  position: relative;
}

.mobile_head {
  display: none;
}
.m_layout {
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 60px;
}
.m_layout_news {
  position: relative;
}

.m_hd {
  margin-bottom: 50px;
  text-align: center;
  position: relative;
}
/*概况*/
.m_bd {
  /*height: 800px;overflow-y: auto;*/
  padding-top: 40px;
  padding-right: 0px;
}

.m_bd::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 4px;
}

.m_bd::-webkit-scrollbar-track {
  background-color: #fff;
  border-radius: 4px;
}

.m_bd::-webkit-scrollbar-thumb {
  width: 1px;
  background-color: #d4f5f5;
  border-radius: 4px;
}

.pic_list li {
  height: 340px;
  margin-bottom: 80px;
  display: none;
}

.pic_list li img {
  float: left;
  margin-top: -40px;
  width: 600px;
  height: 340px;
  padding-left: 40px;
}

.pic_list li:nth-child(odd) {
  background-color: #e8e4b1;
}

.pic_list li:nth-child(even) {
  background-color: #c6dcbd;
}

.pic_list li:nth-child(-n + 2) {
  display: block;
}

.txtbox {
  float: right;
  width: 540px;
  padding: 30px 40px 0 40px;
}

.txtbox h3 {
  font-size: 28px;
  line-height: 1.5em;
  color: #000000;
  margin-bottom: 25px;
  text-align: center;
}

.txtbox h3 a {
  color: #000000;
}

.txtbox .txt {
  font-size: 24px;
  line-height: 1.5em;
  color: #000000;
}

.m_bd .load_more {
  height: 40px;
  line-height: 40px;
  background: #bdcedc;
  color: #000000;
  font-size: 20px;
  text-align: center;
  display: block;
}

.m_bd .load_more:hover {
  opacity: 0.8;
}
.tp_container {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* 创建四列，每列宽度相等 */
}

/* 切换 */
.m_layout_swiper_box2 {
  position: relative;
}

.swiper_wq {
  padding-bottom: 30px;
}

.swiper_wq .swiper-slide {
  width: 270px;
  height: 360px;
  float: left;
  position: relative;
  overflow: hidden;
}

.swiper_wq img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper_wq p {
  position: static;
  text-align: center;
  height: 46px;
  line-height: 46px;
  margin-top: -23px;
}

.swiper_wq span {
  position: absolute;
  top: 10px;
  right: 10px;
  background: #005088;
  font-size: 18px;
  color: #fff;
  text-align: center;
  height: 46px;
  line-height: 46px;
  padding: 0 10px;
  position: static;
  padding: 11px 10px;
}

.m_layout_swiper_box2 .swiper-button-prev {
  position: absolute;
  display: block;
  cursor: pointer;
  top: 170px;
  left: -40px;
  background: url(/images/zpics_lb_prev.png) center no-repeat;
  width: 20px;
  height: 40px;
  text-indent: -9999px;
  opacity: 1 !important;
  z-index: 1000;
}

.m_layout_swiper_box2 .swiper-button-next {
  position: absolute;
  display: block;
  cursor: pointer;
  top: 170px;
  right: -40px;
  background: url(/images/zpics_lb_next.png) center no-repeat;
  width: 20px;
  height: 40px;
  text-indent: -9999px;
  opacity: 1 !important;
  z-index: 1000;
}
@media only screen and (max-width: 750px) {
  .m_left {
    float: none;
  }
  .m_right {
    float: none;
  }
  .mobile_head {
    display: block;
    width: 100%;
  }

  .qrcode {
    display: none;
  }

  .wq_wrap {
    background-image: none;
  }

  .m_head {
    padding-bottom: 0;
    height: auto;
    width: 100%;
    margin-bottom: 10px;
  }

  .m_layout {
    width: 100%;
    padding: 0 2% 20px;
  }
  .m_hd {
    margin-bottom: 10px;
  }

  .m_hd img {
    height: 50px;
  }

  .m_hd span a {
    top: 12px;
  }

  .m_layout_wrap {
    background-size: 100% 100%;
  }

  .m_layout_wrap .list li {
    width: 100%;
  }

  .m_bd {
    padding: 0;
  }

  .pic_list li {
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
  }

  .pic_list li img {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    float: none;
  }

  .txtbox {
    float: none;
    width: 100%;
    padding: 2%;
  }

  .txtbox h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .tp_container {
    display: grid;
    grid-template-columns: repeat(1, 1fr); /* 创建四列，每列宽度相等 */
  }
  .tp_container img {
    margin-bottom: 10px;
    width: 100%;
  }
  /* 切换 */
  .swiper_wq .swiper-slide {
    height: 360px;
  }

  .swiper_wq img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .m_layout_swiper_box2 {
    width: 90%;
    margin: 0 atuo;
  }
  .m_layout_swiper_box .swiper-button-prev,
  .m_layout_swiper_box2 .swiper-button-prev {
    left: 5%;
  }

  .m_layout_swiper_box .swiper-button-next,
  .m_layout_swiper_box2 .swiper-button-next {
    right: 5%;
  }
}